node-modules - buffer-concat 1.0.0 dependencies status

concat patch for Buffer in node < 0.8.

No dependencies